<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>PROGRAMACION WEB (2024B)</h1>
    <h3>By: Anastacio Favian Flores Lira</h3>
    <h3>student: Kevin Salvatore Ramirez Galvan</h3>
    <hr>
    <h3>Ejercicios desarrollados en la materia:</h3>
    <h4>HyperText Markup Language</h4>
    <hr>
    <ol>
        <h3>Actividades</h3>
        <li><a href="Actividad04.html">Actividad04</a></li>
        <li><a href="Actividad01.html">Actividad01</a></li>
        <li><a href="PracticaPersonal.html">Practica Personal</a></li>
        <li><a href="MenuIndex.html">Menu</a></li>
    </ol>
    
</body>
</html>